<br /><br />
<h4>Committees</h4>

<h5><b>Governing Council - 2013</b></h5>
<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of Council">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<h5><b>Finance Committee</b></h5>
<br /><br />
<h5><b>Academic Committee</b></h5>
<br /><br />
<h5><b>Policies and Procedures Committee</b></h5>
<br /><br />
<h5><b>Building Committee</b></h5>
<br /><br />
<h5><b>Purchase Committee</b></h5>
<p>The Purchase Committee is constituted of the following officers:</p>

<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of purch">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<p>
  The concerned Heads of Departments / Units will be the invitees at the
  Committee meetings whenever the subjects relating to their Departments are
  taken up for discussion.
</p>
<p>
  The following sub-committees will go into the details of specifications,
  calling for quotations, comparative statements and such other details. The sub
  committees shall also make recommendations on items to be condemned half
  yearly. The sub committees shall submit its proceedings to the Purchase
  Committee with a view to help the Purchase Committee to finalise the purchases
  expeditiously. The sub committees constituted are:
</p>
<h5><b>Equipment Sub Committee</b></h5>
<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of Equipment">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<h5><b>Drugs Sub Committee</b></h5>
<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of Drugs">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<h5><b>Diet Sub Committee</b></h5>
<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of Diet">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<h5><b>Linen Sub Committee</b></h5>
<table class="table table-striped table-bordered">
  <tbody>
    <tr *ngFor="let item of linen">
      <td style="text-align: center">{{ item.slno }}</td>
      <td>
        {{ item.name }}
      </td>
      <td>
        {{ item.column }}
      </td>
    </tr>
  </tbody>
</table>
<h5><b>Hospital Necessaries Sub Committee</b></h5>
<table class="table table-striped table-bordered">
        <tbody>
          <tr *ngFor="let item of hospital">
            <td style="text-align: center">{{ item.slno }}</td>
            <td>
              {{ item.name }}
            </td>
            <td>
              {{ item.column }}
            </td>
          </tr>
        </tbody>
      </table>
<h5><b>Library Sub Committee</b></h5>
<h5><b>Condemnation Sub Committee</b></h5>